Subject: Re: No CPP in cygwin32 for NT
From: [email-masked] (Geoffrey Noer)

15 Oct 1996 04:25:09 -0700
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Content-Type: text
Original-To: [email-masked] (Terence Ripperda)
Original-Cc: [email-masked], [email-masked]
In-Reply-To: <[email-masked]> from "Terence Ripperda" at Oct 15, 96 04:30:44 am
X-Mailer: ELM [version 2.4 PL23]
Content-Length: 528       
Original-Sender: [email-masked]

[...]
> Perhaps we should all submit any problems we've had setting this up on
> our systems (no matter how obscure the error) and form a new faq on
> installing the software for newcomers..
> 
> Terence Ripperda
> [email-masked]

I agree.  I'd be glad to have more/better information up on how to install
everything.  I would like it better if the list was primarily for technical
discussion and announcements instead of a forum for basic help.

What needs to change?  What's incomplete?

-- 
Geoffrey Noer
[email-masked]
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".